include AUTHORS
include build-package.sh
include COPYING
include MANIFEST.in
include recent-notifications
include RecentNotifications.server.in
include RecentNotifications.xml
include run-tests.sh
recursive-include debian *
recursive-include icons *.svg
recursive-include tests *
